[submodule "emacs/.emacs.d"]
	path = emacs/.emacs.d
	url = https://github.com/doomemacs/doomemacs
[submodule "zsh/.oh-my-zsh/custom/plugins/zsh-autosuggestions"]
	path = zsh/.oh-my-zsh/custom/plugins/zsh-autosuggestions
	url = https://github.com/zsh-users/zsh-autosuggestions
[submodule "zsh/.oh-my-zsh/custom/plugins/zsh-syntax-highlighting"]
	path = zsh/.oh-my-zsh/custom/plugins/zsh-syntax-highlighting
	url = https://github.com/zsh-users/zsh-syntax-highlighting
[submodule "git/zippey"]
	path = git/zippey
	url = https://bitbucket.org/sippey/zippey.git
[submodule "zsh/.oh-my-zsh/custom/themes/powerlevel10k"]
	path = zsh/.oh-my-zsh/custom/themes/powerlevel10k
	url = https://github.com/romkatv/powerlevel10k.git
